@charset "UTF-8";

td.left_btn,
td.left_btn_a
{ 
  border-bottom: #155001 solid 2px;
  border-top: #FAFD9Bsolid 2px;
  border-left: #FAFD9B solid 2px;
  border-right: #155001 solid 2px;
  color: #000;
  width: 100%;
  background:#FFFF99;

  text-align: center;
  font: 16pt "Times New Roman", Times, serif;
  font-weight: 900;

  -moz-border-radius:8px;
  -khtml-border-radius:8px;
  -webkit-border-radius:8px;
  border-radius:8px;
}

td.left_btn_a
{
  background:#FFFF33;

  font: 12pt "Times New Roman", Times, serif;
  font-weight: 600;

  text-align: left;
}

td.left_btn_a a:link,
td.left_btn_a a:visited,
td.left_btn_a a:active
{
  color: #000; 
}

td.left_btn_a a:hover
{
  color: #008B45; 
}